
body.page .main-title, body.archive .main-title { font-family: 'Fjalla One', sans-serif;  z-index: 11; position: relative; text-shadow: 1px 2px 4px #000; }
ul li.language-list ul.sub-menu { display: none; position: absolute;  z-index: 1199; margin: 5px 0 0; }
ul li.language-list ul.sub-menu li {  display: block; width: 150px; padding: 0; float: none; border: 0; }
ul li.language-list ul.sub-menu a { display: block; font-size: 10px; color: white; padding: 8px 10px; background: #175581; }
ul li.language-list ul.sub-menu a:hover { background: #98c332; }


.header_top_menu ul li.language-list a { padding: 6px 14px 6px 0; background: url(images/language_arrow.png) no-repeat 95% 50%; }

.header_top_menu ul li.language-list a.on { background-image: url(images/language_arrow_on.png); }


.home_news_cont_inside ul li h3 a { font-weight: 600; text-decoration: none; color: #021f54; font-size: 16px; }
.home_blog_cont a:hover, .home_news_cont_inside ul li h3 a:hover { text-decoration: underline;  }

.home_blog_cont a { font-size: 16px; color: #1d3867; text-decoration: none; }

#footer a { color: #fff; text-decoration: none; }

.home_awards_list ul  { padding: 0; margin: 0; }
.home_awards_list ul li { list-style: none; display: inline-block; margin-left: 35px; }
.home_awards_list ul li:first-child  { margin-left: 0; }

img.with_border { border: 1px solid #9a9a9a; margin: 0 10px 0 0;}

.header_top_menu form#search { float: left; }

div#google_translate { position: absolute; text-align: left; top: 10px; z-index: 1000; margin-left: 260px; }

.awards-list {clear: both; margin: 0; min-height: 125px; border-bottom: 1px solid #eee;  }
.awards-list img{ max-width: 100px; }
.awards-list img.alignleft{ border: 1px solid #eee; padding: 4px; }
.awards-list p{ margin:0; }

/** Blog list page **/

.right_content h1, .right_content h2, .right_content h3 { font-family: 'Fjalla One', sans-serif; }
.blog-list {
	border-top: 1px solid #B69755;
}

.blog-list .row {
	padding: 20px 0;
}

.blog-list .row .title, .blog-list .row .title a {
	color: #363636;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 8px;
	text-decoration: none;
	font-family: 'Fjalla One', sans-serif;
}
.blog-list .row .title a:hover { color: #429bd4; }

.blog-list .statistics {
	border-top: 1px dotted #D9C08C;
	border-bottom: 1px dotted #D9C08C;
	color: #816938;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 32px;
}

.blog-list .statistics a {
	color: #429bd4;
	text-decoration: none;
}

.blog-list .statistics a:hover { text-decoration: underline; }

.blog-list .statistics .posted-by,
.blog-list .statistics .comment-count {
	border-right: 1px solid #997834;
	padding-right: 12px;
	margin-right: 12px;
}

.blog-list .blog-image {
	position: relative;
}

.blog-list .row .blog-image {
	float: left;
	height: 136px;
	margin-right: 22px;
	width: 135px;
}


.blog-list .row .blog-image img { max-width: 120px; }

.blog-list .blog-image .post-date {
	background-color: #993C2B;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	right: 20px;
	top: -17px;
	padding: 7px 9px;
	position: absolute;
	text-align: center;
	width: 19px;

}

.blog-list .row .blog-image .post-date {
	left: 8px;
}

.blog-list .blog-image .post-date span {
	display: block;
	font-size: 18px;
	line-height: 18px;
}

.blog-view ul.pager {
	margin-left: 250px;
}

a.view-more, a.comment-reply-link {
background-color: #429bd4;
border-radius: 5px;
display: inline-block;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-top: 10px;
padding: 5px 10px;
color: #fff;
text-decoration: none;
font-size: 14px;
}

a.view-more:hover, a.comment-reply-link:hover { background-color: #41403E; color: #fff; }

/** Blog Detail > Comment **/
.comment-list {
	margin-top: 30px;
}

.comment-list .row {
	background-color: #D3BC8B;
	border: 1px solid #A69062;
	border-radius: 5px;;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 10px;
	padding: 17px 17px 20px;
	position: relative;
}

.comment-list .row a.view-more, a.comment-reply-link {
	float: right;
}

.comment-list .row h2 {
	margin-top: 0;
}

.comment-list .row img{
	float: left;
	margin-right: 16px;
}

.comment-list .row .description{
	line-height: 22px;
	padding-left: 95px;
}

.comment-list .row .name {
	border-bottom: 1px dotted #3B3B3B;
	display: inline-block;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 5px;
}

.comment-list .row .name span {
	font-size: 11px;
	font-weight: normal;
}

.comment-list .row .row {/** Comment replies **/
	background-color: #D3C29D;
	margin: 30px 0 0 70px;
}

/** Leave a reply blog detail page **/
.blog-page .share-review {
	border-top: none;
}

/** page > Share your review **/
.share-review {
	color: #020101;
	padding: 10px 0;
}

.share-review h2 {
	margin-bottom: 5px;
}

.share-review .share-form {
	margin-top: 20px;
}

.share-review .share-form input, 
.share-review .share-form textarea{
	color: #333;
	display: block;
	margin-bottom: 12px;
	padding: 4px 15px;
}

.share-review .share-form input {
	width: 300px;
}

.share-review .share-form textarea {
	color: #333;
	height: 200px;
	width: 430px;
}

.share-review .share-form #submit-share {
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #41403E;
	text-transform: uppercase;
	padding: 6px 0;
	width: 95px;
}

/** Pagination **/
ol.wp-paginate {
	overflow: hidden;
	padding: 0;
}

ol.wp-paginate li {
	float: left;
	list-style: none;
	list-style-image: none;
	margin-right: 11px;
}

ol.wp-paginate li a, ol.wp-paginate li span.page {
	color: #fff;
	display: block;
	font-weight: normal;
	line-height: 20px;
	font-size: 12px;
}
ol.wp-paginate li a.prev,
ol.wp-paginate li a.next,
ol.wp-paginate li span.page {
	color: #429bd4;
}

ol.wp-paginate li span.page, ol.wp-paginate li a.page {
	background-color: #429bd4;
	padding: 0 8px;
	text-decoration: none;
}

ol.wp-paginate li span.current,
ol.wp-paginate li a.page:hover{
	background-color: #429bd4;
	color: #fff;
}

/* gallery */
.gallery {
	overflow:hidden;
	position:relative;
	background: #000;
}
.gallery .slide {
	width:100%;
	overflow:hidden;
	position:relative;
	max-width: 1260px;
	margin: 0 auto;
}
.gallery .slide ul {
	margin:0;
	width:100%;
	position:relative;
	height:460px;
}
.gallery .slide ul li {
	width:100%;
	list-style:none;
	position:absolute;
	top:0;
	height:460px;
	left:0;
}
.gallery .slide ul img {display:block;}
.gallery .slide .text {
	width:525px;
	position:absolute;
	top:180px;
	right:85px;
	color:#fff;
	font-size:16px;
	z-index: 11;
}
.gallery .slide h2 {	
	font:70px/75px 'Fjalla One', Arial, Helvetica, sans-serif;
	margin:0 0 10px;
	text-shadow: 4px 4px 8px #000;
  
}
.gallery .slide p {
	font:18px/22px 'Fjalla One', Arial, Helvetica, sans-serif;
	margin:0 5px 5px;
	width:435px;
	text-shadow: 4px 4px 8px #000;
	color: #fff;
}
.gallery .slide .text a { color: #f90; text-decoration: none; }
.gallery .slide .text a:hover { color: #fff; }



.gallery .swicher {
	position:absolute;
	bottom:0;
	background: url('images/slide-nav-back.png') repeat;
	width: 100%;
	height: 35px;
}
.gallery .swicher ul {margin:0; position: absolute; left: 45%; margin-top: 12px; }
.gallery .swicher li {
	float:left;
	list-style:none;
	margin-right:12px;
}
.gallery .swicher a {
	width:13px;
	height:13px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/bg-swicher.png) no-repeat 0 -14px;
}
.gallery .swicher li.active a, .gallery .swicher a:hover {background-position:0 0;}


/* main-navigation */
nav { margin: 0 auto;  text-align: center; }

nav ul ul { display: none; } 

nav ul li:hover > ul { display: block; }

nav ul {
	padding: 0 ;
	margin: 0;
	list-style: none;
	position: relative;
}

nav ul:after { content: ""; clear: both; display: block; }

nav ul li {  }
nav ul li:hover { }

nav ul li a {   }
nav ul li a:hover {  }

nav ul ul { background: url(images/blank-1x11.png) repeat-x top left; padding: 11px 0 0; position: absolute; top: 100%; z-index: 9999; margin-left: -5px; margin-top: -5px }

nav ul ul li {  float: none !important; position: relative; margin:0 !important; text-align: left; padding: 0 !important; }



nav ul ul li a { padding: 6px 5px 6px 15px; color: #000 !important; background: #c0bcbc; font-size: 14px; font-weight: bold; width: 225px; display: inline-block; }
nav ul ul li.current-menu-item a, nav ul ul li a:hover { color: #000;  background: #fff; }

nav ul ul ul { position: absolute; left: 100%; top:0; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0; }

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
	max-width:100%;
}

img.alignnone {
    margin: 5px 20px 20px 0;
	max-width:100%;
}

img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
	max-width:100%;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width:100%;
}

.wp-caption {
    background: #fff;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98%;
    padding: 0;
    width: auto;
	padding: 2px;
	border: 1px solid #ccc;
}

.wp-caption p.wp-caption-text {
    margin: 0;
    padding: 0 4px 5px;
}

.resourses-icons-lists ul { display: inline-block; padding: 0; border: 0 solid #ccc; border-width: 0 0 1px 1px; }
.resourses-icons-lists ul li { list-style: none; }

.resourses-icons-lists ul li { float:left; width:187px; height:160px; border:0 solid #ccc; border-width: 1px 1px 0 0; background-color:#fff; padding:25px; text-align:center;}
.resourses-icons-lists ul li h5{ margin-bottom:0;}
.resourses-icons-lists ul li h5 a { color: #000; text-decoration:none; }
.resourses-icons-lists ul li h5 a:hover { color: #666;  }
.resourses-icons-lists ul li p{ margin:0; color:#6c6c6c; font-size:14px;}

body.logged-in #header { top:20px; }

.social-media-page h3{ font-weight:normal;}
.social-media-page .gray_line{ background:#ccc;}
.social-media-lists ul{ margin:0; padding:0;}
.social-media-lists ul li{ display:inline-block; background:#f6f6f6; margin-right:2px; padding:0 7px; border:1px solid #dbe4f3; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.social-media-lists ul li:last-child{ margin-right:0;}
.social-media-lists ul li:hover{ background:#eaeaea;}
.social-media-lists ul li a{ display:block; color:#3870bd; line-height:38px; text-decoration:none; text-transform:uppercase; font-size:12px; font-weight:bold;}
.social-media-lists ul li a.media-email{ background:url(images/email.png) no-repeat left; padding-left:35px;}
.social-media-lists ul li a.media-twitter{ background:url(images/twitter.png) no-repeat left; padding-left:35px;}
.social-media-lists ul li a.media-linkedin{ background:url(images/linkedin.png) no-repeat left; padding-left:35px;}
.social-media-lists ul li a.media-rss{ background:url(images/rss.png) no-repeat left; padding-left:35px;}
.social-media-lists ul li a.media-youtube{ background:url(images/youtube.png) no-repeat left; padding-left:35px;}
.social-media-lists ul li a.media-facebook{ background:url(images/facebook.png) no-repeat left; padding-left:35px;}

.subscribe-email{ margin-top:60px;}
.subscribe-email h3{ background:url(images/email.png) no-repeat left; line-height:35px; padding-left:40px; font-weight:normal;}
.subscribe-email form{ width:230px;}
.subscribe-email form label{ width:50px; display:inline-block;}
.subscribe-email form input[type="text"]{ background:#fff; border:1px solid #c7c7c7; padding:10px 5px; width:165px;}
.alignright{ float:right;}

.subscribe-twitter, .subscribe-rss, .subscribe-facebook{ margin-top:30px;}
.subscribe-twitter h3{ background:url(images/twitter.png) no-repeat left; line-height:35px; padding-left:40px; font-weight:normal;}
.twitter-feed-title{ font-weight:bold;}
.subscribe-twitter a, .twitter-feed-title{ color:#3f96cb; text-decoration:none;}
.twitter-feed-assets{ color:#333; font-size:12px;}
.twitter-feed-assets a{ color:#74b7ee; text-decoration:underline;}

.subscribe-rss h3{ background:url(images/rss.png) no-repeat left; line-height:35px; padding-left:40px; font-weight:normal;}
.subscribe-rss ul li{ background:url(images/social-media-bullet.png) no-repeat left; padding-left:10px; list-style:none; line-height:30px;}

.subscribe-facebook h3{ background:url(images/facebook.png) no-repeat left; line-height:35px; padding-left:40px; font-weight:normal;}

/* scrollable */
.vertical_scroll {
	position:relative;
	overflow:hidden;
	height: 255px;
	width: auto;
	margin: 0 15px;
}

.items {
	position: absolute;
	height: 20000em;
	margin: 0;
}
